Mandatory Upgrade Of Prestashop Version 1.7 to 1.7.6.4

No Comments

Hello sir madam,
 

Prestashop informed us that since Thursday March 5, 2020, for certain versions, it was recommended to update the CMS to their latest version: Prestashop 1.7.6.4.

Indeed, their teams have discovered a flaw that would allow attacks aimed at modifying the personal information of your customers.

The affected versions are only those that appeared after Prestashop 1.7 except 1.7.6.4.

These problems will be corrected if your Prestashop is updated with version 1.7.6.4.

Ask for Devis

FR :

Madame, Monsieur, Bonjour,

Prestashop nous a informé que depuis le jeudi 5 mars 2020, pour certaines versions, il était recommandé de mettre à jour le CMS à leur dernière version : la 1.7.6.4.

En effet, leurs équipes ont découvert une faille qui permettrait des attaques visant à modifier les informations personnelles de vos clients.

Les versions touchées sont seulement celles apparues après la 1.7 hors 1.7.6.4.

Ces problèmes seront corrigés si votre Prestashop est mis à jour avec la version 1.7.6.4.

demandez un devis

A propos Open Presta

Nous sommes une société de Ingénierie Web qui vise à aider nos clients à atteindre d'excellents résultats dans plusieurs domaines clés.

Demandez un devis

Vous chercher à réaliser projet Web ( site web, site commerce , application web , application mobile , seo ...) n'hésitez a nous contacter pour vous estimer un devis et rendre l'idée un projet réel

More from our blog

See all posts